uuid:
  -
    value: 99b6e212-07cb-4166-ae87-d3dcbbdeb226
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: honey.jpg
uri:
  -
    value: 'public://2019-10/honey.jpg'
    url: /sites/default/files/2019-10/honey.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 422197
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
